# Generated by Django 3.2.2 on 2021-07-08 20:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('retentions', '0002_auto_20210708_1654'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalretentionmodel',
            name='status',
            field=models.PositiveIntegerField(choices=[(0, 'ABIERTO'), (1, 'CERRADO')], default=0),
        ),
        migrations.AddField(
            model_name='retentionmodel',
            name='status',
            field=models.PositiveIntegerField(choices=[(0, 'ABIERTO'), (1, 'CERRADO')], default=0),
        ),
    ]
